Subject: Random Dot Stereogram program

From: [email-masked] (WILLIAMSON, JOHN EDWARD)
Date: 29 Oct 92 15:55:00 GMT

There have been several requests for RDS programs of late.  The best one
I have is the _Stare-eo Workshop_ from N.E. Thing Enterprises.
BOX 1827 
Cambridge MA 02139

The cost of the program is $40 for both the Mac and PC version.  They
also have a $5 demo program available (which I think also comes in the
book _Virtual Reality Playhouse_).  The program prints out rather well
on my HP, though it does support a wide variety of printers.  It is as
easy to use as a paint program and can import PCX files.  If it
weren't for the annoying copy protection, I would highly recommend this
program.